<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<!-- style.css -->
	<link rel="stylesheet" type="text/css" href="./css/main.css">
	<!-- Title -->
	<title>Amir Castañeda</title>
	<!-- Title Icon -->
	<link rel = "icon" href = 
	"https://cdn-icons-png.flaticon.com/512/12/12580.png" 
	type = "image/x-icon">
</head>
<body>
	<!-- Start of Top page -->
	<div id="top_page">
		<!-- Start of NavBar -->
		<nav class="navbar navbar-expand-md navbar-light p-3">
			<a class="navbar-brand pl-2 reveal-onLoad" href="./index.html">
				<div width="30" height="30" class="d-inline-block align-top circle">A</div>
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse justify-content-end" id="navbarNavAltMarkup">
				<div class="navbar-nav nav-menu">
					<a class="nav-link pr-5 reveal-onLoad" href="#about">About<span class="sr-only">(current)</span></a>
					<a class="nav-link animate pr-5 reveal-onLoad" href="#project_section">Project</a>
					<a class="nav-link pr-5 reveal-onLoad" href="#experience_section">Experience</a>
					<a class="nav-link pr-5 reveal-onLoad" href="#contact_section">Contact</a>
				</div>
			</div>
		</nav>
		<!-- End of NavBar -->
		<!-- Start of Intro -->
		<section class="mx-auto ml-lg-5 mt-5" id="landing">
			<div class="container">
				<p class="red-text-top reveal-onLoad">Hi, my name is</p>
				<div class="text-wrap">
					<h2 id="my_name" class="landing-fontsize mb-0 reveal-onLoad">Amir Castañeda.</h2>
					<h2 id="tagline" class="landing-fontsize py-1 reveal-onLoad">I build things for the web.</h2>
				</div>
				<div class="mt-4">
					<p id="landing_text" class="reveal-onLoad">I am a Software Developer currently based in Davao, Philippines. I'm passionate
						about Programming, Outdoors, and Books. If you're looking for a developer to add to your team, I'd love
						to hear from you. </p>
					<a href="./coming_soon.html" target="_blank" class="rounded-pill text-center p-3 mt-2 mt-xl-5 custom-border reveal-onLoad">
						<span>Check out my blog!</span>
					</a>
				</div>
			</div>
		</section>
		<!-- End of Intro -->
		<span class="wave wave1"></span>
    	<span class="wave wave2"></span>
    	<span class="wave wave3"></span>
    	<span class="wave wave4"></span>
	</div>
	<!-- End of Top page -->
	<!-- Start of main content -->
	<main class="container mt-5">
		<!-- Start of About Me -->
		<section id="about" class="mx-auto ml-lg-5 pb-lg-5 reveal-onScroll">
			<h2>About Me</h2>
			<div class="red-line"></div>
			<div class="mb-5"></div>
			<div class="row">
				<div class="d-flex flex-column align-items-center justify-content-center col-lg-5 mx-auto order-lg-2">
					<img src="./assets/images/profile-picture.jpeg" class="border rounded-pill" alt="Profile picture" id="profile_picture">
					<a href="./assets/Resume.pdf" target="_blank" class="border rounded-pill text-center p-3 mt-4 my-md-4" id="resume_form">
						Resume
					</a>
				</div>
				<div class="col-lg-7 order-lg-1 mx-0 pr-sm-0">
					<p>I am Amir and I love Programming. My interest in coding started when I made a <span class="red-text">Tic tac Toe game in C#</span> for my first programming class. I've always loved math and I found that coding was a creative and practical application of mathematical thinking. Ever since then, whenever we had group projects in my engineering classes, I was the guy who worked with code.</p>

					<p>Presently, I am attending a <span class="red-text">Full-stack Web Development Bootcamp</span> where we focus on learning the MERN stack. I continue to hone
							my skills in Python from several books and online courses from which I made personal projects. My main focus these days
						is learning everything I can about web development.</p>

					<p>When I am not coding, I'm either reading a book or cycling. 
							Here are the few technologies I have worked with:
						<div class="row">
							<ul class="ml-4 col-5">
								<li>MongoDB</li>
								<li>EXpress.js</li>
								<li>React</li>
							</ul>							
							<ul class="col-5">
								<li>Node.js</li>
								<li>Python</li>
								<li>Bootsrap</li>
							</ul>   
						</div>
					</p>
				</div>
			</div>
		</section>
		<!-- End of About Me -->
		<!-- Start of Projects -->
		<section id="project_section" class="mx-auto ml-lg-5 my-5 pt-lg-5 reveal-onScroll">
			<h2>My Projects</h2>
			<div class="red-line"></div>
			<div class="mb-5"></div>
			<!-- 1st Row -->
			<div class="row">
				<!-- Pomodoro Webapp -->
				<div class="col-lg-5 mx-3 my-md-2 p-0 rounded project-border">
					<img src="./assets/images/Pomodoro-webapp.png" alt="Indeed Scraper" class="project-image rounded" >
					<div class="middle">
						<p class="red-text">Featured Project</p>
						<h3>Pomodoit</h3>
						<p>A Pomodoro webapp developed using Bootstrap, Express.JS, Node.JS and MongoDB.</p>
					</div>
				</div>
				<!-- Node.js API -->
				<div class="col-lg-5 mx-3 mt-3 my-md-2 p-0 rounded project-border">
					<img src="./assets/images/E-commerce website.png" alt="tictactoe" class="project-image rounded" >
					<div class="middle">
						<p class="red-text">Featured Project</p>
						<h3>E-commerce API</h3>
						<p>An API developed for the E-Commerce Website using MongoDB and Express.JS, it's capable of handling a huge number of requests.</p>
					</div>
				</div>
			</div>
			<!-- 2nd Row -->
			<div class="row my-3">
				<!-- Web Blog -->
				<div class="col-lg-5 mx-3 my-md-2 rounded p-0 project-border">
				<img src="./assets/images/courseBooking-API.png" alt="Indeed Scraper" class="project-image rounded" >
					<div class="middle">
						<p class="red-text">Featured Project</p>
						<h3>Course-Booking API</h3>
						<p>This is an API that is made using RESTful design practices and is deployed in Heroku.</p>
					</div>
				</div>
				<!-- Website -->
				<div class="col-lg-5 mx-3 mt-3 my-md-2 rounded p-0 project-border">
					<img src="./assets/images/portfolio-website.png" alt="tictactoe" class="project-image rounded" >
					<div class="middle">
						<p class="red-text">Featured Project</p>
						<h3>Portfolio Website</h3>
						<p>My Personal Portfolio website built with Bootsrap, JavaScript and CSS.</p>
					</div>
				</div>
			</div>
			<!-- 3rd Row -->
			<div class="row">
				<!-- Indeed Scraper -->
				<div class="col-lg-5 justify-content-center mx-3 my-md-2 rounded p-0 project-border">
					<img src="./assets/images/indeed scraper.png" alt="Indeed Scraper" class="project-image rounded" >
					<div class="middle">
						<p class="red-text">Featured Project</p>
						<h3>Indeed Scraper</h3>
						<p>A beginner Python project built with SQlite and Dash.</p>
					</div>
				</div>
			</div>
		</section>
		<!-- End of Projects -->
		<!-- Start of Experience -->
		<section id="experience_section" class="mx-auto ml-lg-5 my-5 py-5 reveal-onScroll">
			<h2>Experience</h2>
			<div class="red-line"></div>
			<div class="mb-5"></div>
			<!-- Structure -->
			<div class="tab d-flex flex-row" id="myTopnav">
				<button class="tabLinks flex-fill active" id="Educ">Education</button>
				<button class="tabLinks flex-fill" id="FBQ">Florida Best Quote</button>
				<button class="tabLinks flex-fill" id="JFS">JFS Electrical Corporation</button>
				<button href="javascript:void(0);" class="icon" onclick="experienceNavHamburger()">
					<i class="fa fa-bars"></i>
				</button>
			</div>
			<div id="EducContent" class="tabContent active">
				<p class="mb-0"><strong>Bachelor of Science in Electrical Engineering major in Power Systems Design</strong>
					<p class="mb-0">Ateneo de Davao University</p>
					<span><i>2015 - 2020</i></span>
					<ul>
						<li class="mt-2">Graduated Cum Laude</li>
						<li>School of Engineering and Architecture Awardee</li>
						<li>Mission Awardee</li>
						<li>Most Outstanding 4th Year student nominee</li>
						<li>Thesis: <i>Design and Testing of a Dual Rotor Single Stator Generator for Pico-Scale Energy Applications</i></li>
					</ul>
					<p class="mt-3 mb-0"><strong>Full Stack Web Development Bootcamp</strong>
						<p class="mb-0">Zuitt</p>
						<span><i>2021 - Present</i></span>
						<p class="mt-3 mb-0"><strong>Certificates</strong>
							<ul>
								<li class="mt-2">Automating the Boring Stuff with Python programming course</li>
								<li>Python for Everybody</li>
								<li>Getting Grounded on Analytics</li>
								<li>Responsive Web Design - FreeCodeCamp</li>
								<li>JavaScript Data Structures and Algorithms - FreeCodeCamp</li>
							</ul>
						</div>
						<div id="FBQContent" class="tabContent">
							<span><i>September 2020 to March 2022</i></span>
							<ul>
								<li class="mt-2">Provided excellent service to my client on policy administration, underwriting, and back-office operations support.</li>
								<li>Specialized in quoting homeowners insurance policies.</li>
								<li>Trained and managed virtual assistants in handling mortgage requests, cancellations, and payments.</li>
							</ul>
						</div>
			<div id="JFSContent" class="tabContent">
				<span ><i>March 2019 - June 2019</i></span>
				<ul>
					<li class="mt-2">Generated power and lighting layouts of commercial and residential buildings.</li>
					<li>Performed on-site investigation of electrical systems to identify areas to enhance system operation.</li>
					<li>Performed voltage drop and short circuit calculations as well as project cost estimation.</li>
				</ul>
			</div>
		</section>
		<!-- Start of Contact Section -->
		<section id="contact_section" class="mx-auto ml-lg-5 my-5 pt-5 reveal-onScroll">
			<div class="row">
				<div class="col-12 text-center">
					<h2>Get In Touch</h2>
				</div>
				<div class="d-flex flex-row justify-content-center text-center px-5">
					<p class="col-sm-6">I'm happy to answer any questions about me or any projects. Just send me a message with any questions you have and I'll get back to you as soon as I can.</p>
				</div>
			</div>
			<div class="d-flex flex-column align-items-center pt-4">
				<div class="border rounded-pill text-center p-3 custom-border" onclick="sendEmail();">Send Message</div>
				</span>
				<div class="mt-4">
					<a href="https://github.com/AmirJSC" target="_blank" class="blue-remove"><li class="fab fa-github fa-lg mx-4"></li></a>
					<a href="https://gitlab.com/amirj.castaneda" target="_blank" class="blue-remove"><li class="fab fa-gitlab fa-lg mx-4"></li></a>
					<a href="https://www.linkedin.com/in/amir-jann-casta%C3%B1eda-7383271a0/" target="_blank" class="blue-remove"><li class="fab fa-linkedin fa-lg mx-4"></li></a>
				</div>
			</div>
			<span class="d-flex flex-column align-items-center py-3">
				<i class="far fa-copyright" id="copyright"></i>
			</span>
		</section>	
		<!-- End of Contact Section -->
	</main>
	<!-- JS Dependencies -->
	<script src="./js/main.js"></script>
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	<!-- Font Awesome -->
	<script src="https://kit.fontawesome.com/7a46a783b9.js" crossorigin="anonymous"></script>
</body>
</html>